<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-I/usr/pkg/include/libxml2 -I/usr/pkg/include -I/usr/pkg/include/webp -I/usr/pkg/include -I/usr/pkg/include/webp -I/usr/pkg/include -I/usr/pkg/include/libpng16 -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include/cairo -I/usr/X11R7/include -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include -pthread -I/usr/pkg/include/fribidi -D_REENTRANT -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/openjpeg-2.5 -I/usr/pkg/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include -I/usr/pkg/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -Wall -O2 -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/libxml2 -mtune=amdfam10 -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16 -I/usr/pkg/include"/>
  <configure name="CODER_PATH" value="/usr/pkg/lib/ImageMagick-6.9.13/modules-Q16/coders"/>
  <configure name="CONFIGURE_PATH" value="/usr/pkg/etc/ImageMagick-6/"/>
  <configure name="CONFIGURE" value="--without-dps --without-gvc --without-jbig --without-lqr --without-modules --disable-assert --with-xml=yes --without-perl --sysconfdir=/usr/pkg/etc --program-suffix=6 --with-fontconfig --with-gslib --with-openjp2 --without-djvu --without-openexr --without-wmf --without-fpx --with-pango --disable-openmp --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --prefix=/usr/pkg --build=x86_64--netbsd --host=x86_64--netbsd --mandir=/usr/pkg/man --enable-option-checking=yes"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/pkg/include/ImageMagick-6"/>
  <configure name="CXXFLAGS" value="-O2 -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/libxml2 -pthread"/>
  <configure name="CXX" value="c++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib fontconfig freetype gslib jng jpeg lcms lzma openjp2 pango png ps tiff webp x xml zlib zstd"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=gcc' 'CFLAGS=-O2 -I/usr/pkg/include -I/usr/include -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/libxml2' 'CPPFLAGS=-I/usr/pkg/include -I/usr/include -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/libxml2' 'CXX=c++' 'LDFLAGS=-Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib' 'LIBS='  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-fftw=no  --with-fpx=no  --with-djvu=no  --with-fontpath=  --with-gvc=no  --with-lqr=no  --with-openexr=no  --with-rsvg=no  --with-wmf=no  --with-perl=no "/>
  <configure name="DOCUMENTATION_PATH" value="/usr/pkg/share/doc/ImageMagick-6"/>
  <configure name="EXEC-PREFIX" value="/usr/pkg"/>
  <configure name="EXECUTABLE_PATH" value="/usr/pkg/bin"/>
  <configure name="FEATURES" value="Cipher DPC"/>
  <configure name="FILTER_PATH" value="/usr/pkg/lib/ImageMagick-6.9.13/modules-Q16/filters"/>
  <configure name="GIT_REVISION" value="18837" />
  <configure name="HOST" value="x86_64--netbsd"/>
  <configure name="INCLUDE_PATH" value="/usr/pkg/include/ImageMagick-6"/>
  <configure name="LDFLAGS" value="-L/usr/pkg/lib -Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/X11R7/lib -R/usr/X11R7/lib"/>
  <configure name="LIBRARY_ABSOLUTE_PATH" value="/usr/pkg/lib/ImageMagick-6.9.13"/>
  <configure name="LIBS" value="  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -llcms2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ltiff -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype  -ljpeg -lgs  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16      -L/usr/pkg/lib -lfontconfig  -L/usr/pkg/lib -lwebpmux -Wl,-R/usr/pkg/lib -lwebpdemux -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp   -lXext -lXt   -lSM -lICE -lX11  -llzma -lbz2  -L/usr/pkg/lib -lopenjp2 -L/usr/pkg/lib -lpangocairo-1.0 -lpango-1.0 -lcairo -lharfbuzz -lgobject-2.0 -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl   -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2  -lz    -lm       "/>
  <configure name="LIB_VERSION_NUMBER" value="6,9,13,26"/>
  <configure name="LIB_VERSION" value="0x69D"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr/pkg"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2025-07-13"/>
  <configure name="SECURITY_POLICY" value="open"/>
  <configure name="SHAREARCH_PATH" value="/usr/pkg/lib/ImageMagick-6.9.13/config-Q16"/>
  <configure name="SHARE_PATH" value="/usr/pkg/share/ImageMagick-6"/>
  <configure name="TARGET_CPU" value="x86_64"/>
  <configure name="TARGET_OS" value="netbsd"/>
  <configure name="TARGET_VENDOR" value=""/>
  <configure name="VERSION" value="6.9.13"/>
  <configure name="WEBSITE" value="https://legacy.imagemagick.org"/>
</configuremap>
